/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

@font-face {
  font-family: 'Sofia Pro';
  src: url('https://fonts.lauchlandev.com/sofiapro-light.woff2') format('woff2'),
       url('https://fonts.lauchlandev.com/sofiapro-light.woff') format('woff');
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'Sofia Pro';
  src: url('https://fonts.lauchlandev.com/sofiapro-lightitalic.woff2') format('woff2'),
       url('https://fonts.lauchlandev.com/sofiapro-lightitalic.woff') format('woff');
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: 'Sofia Pro';
  src: url('https://fonts.lauchlandev.com/sofiapro-regular.woff2') format('woff2'),
       url('https://fonts.lauchlandev.com/sofiapro-regular.woff') format('woff');
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Sofia Pro';
  src: url('https://fonts.lauchlandev.com/sofiapro-regularitalic.woff2') format('woff2'),
       url('https://fonts.lauchlandev.com/sofiapro-regularitalic.woff') format('woff');
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: 'Sofia Pro';
  src: url('https://fonts.lauchlandev.com/sofiapro-bold.woff2') format('woff2'),
       url('https://fonts.lauchlandev.com/sofiapro-bold.woff') format('woff');
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: 'Sofia Pro';
  src: url('https://fonts.lauchlandev.com/sofiapro-bolditalic.woff2') format('woff2'),
       url('https://fonts.lauchlandev.com/sofiapro-bolditalic.woff') format('woff');
  font-style: italic;
  font-weight: 700;
}

@font-face {
  font-family: 'Trade Gothic';
  src: url('https://fonts.lauchlandev.com/trade-gothic.woff2') format('woff2'),
       url('https://fonts.lauchlandev.com/trade-gothic.woff') format('woff');
}

/******************************/
/* ANIMATION ******************/
/******************************/
.fade-out {
  animation: fade-out ease-out both;
}
@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/******************************/
/* GLOBAL STYLES **************/
/******************************/
:focus {
  outline: none;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Sofia Pro', Arial, Helvetica, sans-serif;
}

body {
  background-image: url(../../uploads/body-bg-bottom-desktop.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  font-weight: 300;
}

h1,
h2 {
  font-weight: 700;
}

dl,
ol,
ul {
  margin-bottom: 0;
  padding-left: 20px;
}

li {
  margin-bottom: 1.25em;
}

li:last-child {
  margin-bottom: 0;
}

strong {
  font-weight: 700;
}

a.underline {
  border-bottom: 2px solid #ee2737;
  color: #000;
}

a.underline:hover {
  color: #ee2737;
}

a.arrow {
  background-image: url(../../uploads/link-arrow-up.png);
  background-repeat: no-repeat;
  background-size: 28px;
  display: block;
  height: 28px;
  width: 28px;
}

a.arrow:hover {
  background-image: url(../../uploads/link-arrow-over.png);
}

.d-none {
  display: none;
}

.wp-caption {
  background: transparent;
  border: none;
  padding-left: 0 !important;
  text-align: left;
}

.fl-widget ul li {
  margin-bottom: 0;
}

.trade-gothic {
  font-family: 'Trade Gothic', Arial, Helvetica, sans-serif !important;
}

.col-1200{
	max-width: 1200px !important;
}

.col-992{
	max-width: 992px !important;
}

.col-960{
	width: 960px !important;
}

.col-810{
	max-width: 810px !important;
}

.col-750{
  max-width: 750px !important;
}

.col-560 {
  max-width: 560px !important;
}

.col-500{
  max-width: 500px !important;
}

.col-300{
  max-width: 300px !important;
}

.col-250{
  max-width: 250px !important;
}

.aspect-ratio-box {
  display: block;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; /* 16:9 */
  position: relative;
}

.featured-image-aspect-ratio-box {
  padding-top: 37.5%;
}

.aspect-ratio-box-inside {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.post-featured-image-link {
  background-repeat: no-repeat;
  background-size: 100%;
  margin-bottom: 8px;
  transition: background-color 0.3s;
  width: 100%;
}

.post-featured-image-link .read-more {
  display: none;
}

.post-featured-image-link:hover {
  background-blend-mode: multiply;
  background-color: #ee2737;
}

.post-featured-image-link:hover .read-more {
  color: #fff;
  display: flex;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 1.5px;
  line-height: 1;
  text-transform: uppercase;
}

.flexbox-centering {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
}

.post-tag-links {
  font-size: 13px;
  letter-spacing: 1.3px;
  margin-bottom: 8px;
  text-transform: uppercase;
}

.author-bio p {
  margin-bottom: 0;
}

/* https://css-tricks.com/adding-stroke-to-web-text/ */
.text-outline-gray {
  color: #4d4d4d;
  -webkit-text-fill-color: rgba(255,255,255,0);
  -webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: #4d4d4d;
}

.text-outline-white {
  color: #fff;
  -webkit-text-fill-color: rgba(255,255,255,0);
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #fff;
}

.lauchlan-red {
  color: #ee2737;
}

.lx-red-caps {
  color: #ee2737;
  letter-spacing: 1.5px;
  font-size: 15px;
  text-transform: uppercase;
}

@media (min-width: 320px) and (max-width: 767px) {
  .hide-on-mobile {
    display: none;
  }
  
  .cs-svg{
	width:700px !important;
	margin-left:-500px;
  }

  body {
    background-size: 100% 711px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .hide-on-tablet {
    display: none;
  }

  body {
    background-size: 100% 627px;
  }
}

@media (min-width: 992px) {
  .hide-on-desktop {
    display: none;
  }

  body {
    background-size: 100% 869px;
  }
}

/******************************/
/* BB MENU MODULE *************/
/******************************/
.fl-menu .current-menu-item > a::after,
.fl-menu .menu-item > a::after {
  border-bottom: 2px solid #ee2737;
  content: "";
  display: block;
  margin: 5px auto 0;
  transition: width 0.3s;
  width: 0;
}

.fl-menu .current-menu-item > a::after,
.fl-menu .menu-item > a:hover::after {
  width: 20px;
}

.fl-menu-mobile-clone .fl-menu .current-menu-item > a::after,
.fl-menu-mobile-clone .fl-menu .menu-item > a:hover::after {
  border-bottom: none;
  content: normal;
  display: inline;
  margin: 0;
  width: auto;
}

.fl-menu-mobile-clone .fl-menu .current-menu-item > .fl-has-submenu-container > a,
.fl-menu-mobile-clone .fl-menu .current-menu-item > a {
  color: #ee2737 !important;
}

/*
.fl-menu .fl-menu-toggle:before {
  border-color: #808080 !important;
}
*/

/******************************/
/* BB ICON GROUP MODULE *******/
/******************************/
.fl-icon-group {
  font-size: 0; /* Remove space between inline-block elements */
}

.fl-icon-group .fl-icon {
  margin-bottom: 0;
  margin-top: 0;
}

.fl-icon-group .fl-icon i,
.fl-icon-group .fl-icon i:before {
  color: inherit !important;
}

/******************************/
/* BB POSTS MODULE ************/
/******************************/
.fl-module-post-grid {
  overflow-x: hidden;
}

.fl-module-post-grid .fl-post-grid-post {
  background-color: transparent;
  border: none;
}

.fl-module-post-grid .posts-columns-date {
  color: #696a6c;
  font-size: 14px;
  line-height: 1;
  margin-bottom: 10px;
}

.fl-module-post-grid .posts-columns-link {
  color: #000;
  display: block;
}

.fl-module-post-grid .posts-columns-image {
  display: block;
  margin-bottom: 18px;
}

.fl-module-post-grid .posts-columns-title {
  font-weight: 700;
}

@media (max-width: 767px) {
  .fl-module-post-grid .fl-post-column {
    border-bottom: 1px solid #bfbfbf;
    margin-bottom: 32px;
    padding-bottom: 32px;
  }

  .fl-module-post-grid .fl-post-grid > div:last-child {
    margin-bottom: 0;
  }
}

/******************************/
/* UABB ADVANCED POSTS MODULE */
/******************************/
.uabb-blog-posts .slick-list {
  margin: 0 auto !important;
  max-width: 822px;
}

.uabb-blog-posts .posts-carousel {
  margin: 0 auto;
  max-width: 340px;
}

.uabb-blog-posts .posts-carousel-date {
  color: #696a6c;
  font-size: 14px;
  line-height: 1;
  margin-bottom: 10px;
}

.uabb-blog-posts .posts-carousel-link {
  color: #000;
  display: block;
}

.uabb-blog-posts .posts-carousel-image {
  display: block;
  margin-bottom: 18px;
}

.uabb-blog-posts .posts-carousel-title {
  font-weight: 700;
}

@media (max-width: 766px) {
  .uabb-blog-posts .post-tag-links,
  .uabb-blog-posts .posts-carousel-title {
    text-align: center;
  }
}

@media (max-width: 991px) {
  .uabb-blog-posts .slick-next,
  .uabb-blog-posts .slick-prev {
    display: none !important;
  }

  .uabb-blog-posts .slick-dots {
    margin-top: 16px !important;
    padding-left: 0;
  }
}

@media (min-width: 992px) {
  .uabb-blog-posts .slick-next,
  .uabb-blog-posts .slick-prev {
    top: 42% !important;
  }

  .uabb-blog-posts .slick-prev {
    left: 0 !important;
  }

  .uabb-blog-posts .slick-next {
    right: 0 !important;
  }

  .uabb-blog-posts .slick-next i,
  .uabb-blog-posts .slick-next i:focus,
  .uabb-blog-posts .slick-next i:hover,
  .uabb-blog-posts .slick-prev i,
  .uabb-blog-posts .slick-prev i:focus,
  .uabb-blog-posts .slick-prev i:hover {
    background-color: transparent !important;
    font-size: 45px;
    height: 86px;
    line-height: 86px;
    width: 46px;
  }

  .uabb-blog-posts .slick-dots {
    display: none !important;
  }
}

/******************************/
/* FORMS **********************/
/******************************/
.gform_wrapper form {
  color: #000;
  font-size: 14px;
  font-weight: 300;
}

.gform_wrapper .validation_error {
  display: none;
}

.fl-widget .gform_wrapper .gfield {
  margin-bottom: 16px;
}

.fl-widget .gform_wrapper .gform_fields li:last-child {
  margin-bottom: 0 !important;
}

.fl-widget .gform_wrapper .gform_hidden {
  margin-bottom: 0;
}

.gform_wrapper label {
  margin-bottom: 0;
}

.gform_wrapper .gfield_label {
  display: block;
}

.gform_wrapper .hidden_label .gfield_label {
  display: none;
}

.gform_wrapper .field_description_above .ginput_container_checkbox,
.gform_wrapper .ginput_container_email,
.gform_wrapper .ginput_container_phone,
.gform_wrapper .ginput_container_radio,
.gform_wrapper .ginput_container_select,
.gform_wrapper .ginput_container_text,
.gform_wrapper .ginput_container_textarea {
  margin-top: 4px;
}

.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=text],
.gform_wrapper textarea {
  -moz-appearance: none;
  -moz-border-radius: 0;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  appearance: none;
  background-color: #e6e6e6;
  border-radius: 0;
  border: none;
  color: #000;
  font-weight: 300;
  line-height: 1.5;
}

.gform_wrapper input[type=email]:focus,
.gform_wrapper input[type=tel]:focus,
.gform_wrapper input[type=text]:focus,
.gform_wrapper select:focus,
.gform_wrapper textarea:focus {
  background-color: #e6e6e6;
  outline: none;
}

.fl-widget .gform_wrapper .gfield_checkbox li,
.fl-widget .gform_wrapper .gfield_radio li {
  align-items: baseline;
  display: flex;
}

.gform_wrapper input[type=checkbox],
.gform_wrapper input[type=radio] {
  margin-right: 8px;
}

.gform_wrapper .validation_message {
  color: #ff0000;
  line-height: 1;
  margin-top: 6px;
}

.gform_wrapper .validation_message.instruction {
  margin-bottom: 4px;
}

.fl-button,
.gform_wrapper input[type=submit] {
  border: 2px solid #ee2737 !important;
  font-weight: 700 !important;
  letter-spacing: 0.09375rem;
  padding: 7px 24px !important;
}

.gform_wrapper .gform_button {
  margin-top: 14px;
}

.gform_wrapper .gform_ajax_spinner {
  display: none;
}

.fl-widget .gform_wrapper .gfield.checkbox-1 {
  margin-bottom: 9px;
}

/* Custom checkbox */
.gform_wrapper .gfield_checkbox input[type=checkbox] {
  opacity: 0;
  position: absolute;
}

.gform_wrapper .gfield_checkbox input[type=checkbox] + label {
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  padding-left: 32px;
  position: relative;
}

.gform_wrapper .gfield_checkbox input[type=checkbox] + label:after,
.gform_wrapper .gfield_checkbox input[type=checkbox] + label:before {
  -webkit-transition: .2s;
  content: '';
  left: 0;
  position: absolute;
  transition: .2s;
  z-index: 1;
}

.gform_wrapper .gfield_checkbox input[type=checkbox]:not(:checked) + label:after {
  background-color: #e6e6e6;
  height: 20px;
  top: 0;
  width: 20px;
}

.gform_wrapper .gfield_checkbox input[type=checkbox]:checked + label:after {
  background-color: #ee2737;
  border: 2px solid #ee2737;
  height: 20px;
  top: 0;
  width: 20px;
  z-index: 0;
}

.gform_wrapper .gfield_checkbox input[type=checkbox]:not(:checked) + label:before {
  -webkit-transform-origin: 100% 100%;
  -webkit-transform: rotateZ(37deg);
  border: 3px solid transparent;
  height: 0;
  left: 6px;
  top: 10px;
  transform-origin: 100% 100%;
  transform: rotateZ(37deg);
  width: 0;
}

.gform_wrapper .gfield_checkbox input[type=checkbox]:checked + label:before {
  -webkit-transform-origin: 100% 100%;
  -webkit-transform: rotateZ(37deg);
  border-bottom: 2px solid #fff;
  border-left: 2px solid transparent;
  border-right: 2px solid #fff;
  border-top: 2px solid transparent;
  height: 13px;
  left: 1px;
  margin-top: 3px;
  top: 0;
  transform-origin: 100% 100%;
  transform: rotateZ(37deg);
  width: 8px;
}
/* End custom checkbox */

.grecaptcha-badge {
  opacity: 0;
}

@media (min-width: 768px) {
  .multi-column-form .gform_wrapper .gf_first_quarter,
  .multi-column-form .gform_wrapper .gf_fourth_quarter,
  .multi-column-form .gform_wrapper .gf_left_half,
  .multi-column-form .gform_wrapper .gf_left_third,
  .multi-column-form .gform_wrapper .gf_middle_third,
  .multi-column-form .gform_wrapper .gf_right_half,
  .multi-column-form .gform_wrapper .gf_right_third,
  .multi-column-form .gform_wrapper .gf_second_quarter,
  .multi-column-form .gform_wrapper .gf_third_quarter {
    float: left;
  }

  .multi-column-form .gform_wrapper .gf_left_half,
  .multi-column-form .gform_wrapper .gf_right_half {
    width: 48%;
  }

  .multi-column-form .gform_wrapper .gf_left_third,
  .multi-column-form .gform_wrapper .gf_middle_third {
    width: 31%;
  }

  .multi-column-form .gform_wrapper .gf_right_third {
    width: 30%;
  }

  .multi-column-form .gform_wrapper .gf_first_quarter,
  .multi-column-form .gform_wrapper .gf_fourth_quarter,
  .multi-column-form .gform_wrapper .gf_second_quarter,
  .multi-column-form .gform_wrapper .gf_third_quarter {
    width: 22%;
  }

  .multi-column-form .gform_wrapper .gf_first_quarter,
  .multi-column-form .gform_wrapper .gf_left_half,
  .multi-column-form .gform_wrapper .gf_left_third,
  .multi-column-form .gform_wrapper .gf_middle_third,
  .multi-column-form .gform_wrapper .gf_second_quarter,
  .multi-column-form .gform_wrapper .gf_third_quarter {
    margin-right: 4%;
  }

  .multi-column-form .gform_wrapper .gf_first_quarter,
  .multi-column-form .gform_wrapper .gf_left_half,
  .multi-column-form .gform_wrapper .gf_left_third,
  .multi-column-form .gform_wrapper .gform_footer,
  .multi-column-form .gform_wrapper input[type=submit] {
    clear: both;
  }

  .multi-column-form .gform_wrapper .gform_button {
    margin-top: 32px;
  }
}

/******************************/
/* HEADER *********************/
/******************************/
@media (max-width: 767px) {
  header .hamburger-menu {
    color: #ee2737;
  }
  
  /* Menu Cross Animation */
  .fl-menu .fl-menu-mobile-toggle.hamburger .svg-container{
	width:2.0em !important;
  }
	
  .hamburger{
    position: relative !important;
    -webkit-transform: rotate(0deg) !important;
    -moz-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
    -webkit-transition: .5s ease-in-out !important;
    -moz-transition: .5s ease-in-out !important;
    -o-transition: .5s ease-in-out !important;
    transition: .5s ease-in-out !important;
    cursor: pointer !important;
  }

  .hamburger rect{
    display: block !important;
    position: absolute !important;
    width: 100% !important;
    fill: #ee2737 !important;
    opacity: 1 !important;
    left: 0 !important;
    transform-origin: center !important;
    -webkit-transition: .25s ease-in-out !important;
    -moz-transition: .25s ease-in-out !important;
    -o-transition: .25s ease-in-out !important;
    transition: .25s ease-in-out !important;
  }

  .hamburger rect:nth-child(1) {
    top: 0px !important;
	height:40px !important;
	-webkit-transform: rotate(0deg) translatey(60px) !important;
    -moz-transform: rotate(0deg) translatey(60px) !important;
    -o-transform: rotate(0deg) translatey(60px) !important;
    transform: rotate(0deg) translatey(60px) !important;
  }
  
  .hamburger rect:nth-child(2) {
    top: 18px !important;
	height:40px !important;
	-webkit-transform: rotate(0deg) translatey(30px) !important;
    -moz-transform: rotate(0deg) translatey(30px) !important;
    -o-transform: rotate(0deg) translatey(30px) !important;
    transform: rotate(0deg) translatey(30px) !important;
  }
  .hamburger rect:nth-child(3) {
	  display:none !important;
  }
  
  .hamburger.fl-active rect:nth-child(1) {
    -webkit-transform: rotate(133deg) translateY(237px) !important;
    -moz-transform: rotate(133deg) translateY(237px) !important;
    -o-transform: rotate(133deg) translateY(237px) !important;
    transform: rotate(133deg) translateY(237px) !important;
  }
  
  .hamburger.fl-active rect:nth-child(2) {
    -webkit-transform: rotate(-133deg) translateY(37px) !important;
    -moz-transform: rotate(-133deg) translateY(37px) !important;
    -o-transform: rotate(-133deg) translateY(37px) !important;
    transform: rotate(-133deg) translateY(37px) !important;
  }

  /* End Menu Cross Animation  */

  header .menu-item a {
    padding-left: 0 !important;
  }

  header .fl-menu-toggle {
    margin-right: 8px !important;
  }

  header .menu:after {
    margin-bottom: 24px !important;
  }
}

@media (min-width: 768px) {
  header .fl-module-menu .sub-menu > .menu-item > a {
    color: #fff;
  }
}

/* BB bug fix: prevent fixed header on mobile and tablet */
@media (max-width: 991px) {
  body:not(.fl-builder-edit) {
    padding-top: 0 !important;
  }

  body:not(.fl-builder-edit) header {
    left: auto !important;
    position: static !important;
    right: auto !important;
    top: auto !important;
    width: auto !important;
    z-index: auto !important;
  }
}
/* End BB bug fix: prevent fixed header on mobile and tablet */

/* BB bug fix: ensure fixed header on desktop */
@media (min-width: 992px) {
  body:not(.fl-builder-edit) {
    padding-top: 114px !important; /* Height of header on desktop */
  }

  body:not(.fl-builder-edit) header {
    left: 0 !important;
    position: fixed !important;
    right: 0 !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 100 !important;
  }

  body.admin-bar header {
    top: 32px !important;
  }
}
/* End BB bug fix: ensure fixed header on desktop */

/******************************/
/* FOOTER *********************/
/******************************/
.fl-page {
  min-height: calc(100vh);
  padding-bottom: 208px; /* Height of footer on mobile and tablet */
  position: relative;
}

footer {
  bottom: 0;
  position: absolute;
  width: 100%;
}

footer .fl-menu .menu-item a {
  padding-bottom: 0 !important;
  padding-top: 0 !important
}

footer .fl-icon-group span:first-child {
  margin-left: 0;
}

@media (max-width: 767px) {
  footer .fl-icon-group .fl-icon i:before {
    color: #666 !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  footer .menu li:first-child a {
    padding-left: 0;
  }
}

@media (min-width: 992px) {
  .fl-page {
    min-height: calc(100vh - 114px); /* Minus height of header on desktop */
    padding-bottom: 411px; /* Height of footer on desktop */
  }

  footer .footer-row-1 {
    position: relative;
    z-index: 100;
  }

  footer .footer-row-1 > .fl-row-content-wrap {
    background-image: url(../../uploads/dot-pattern.png);
    background-position: left top;
    background-repeat: repeat;
    background-size: 9px;
  }

  footer .footer-row-2 > .fl-row-content-wrap {
    background-image: url(../../uploads/footer-x-desktop-v5.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 1150px;
  }
}

/******************************/
/* GET STARTED ****************/
/******************************/
@media (max-width: 767px) {
  .row-get-started .gform_wrapper .gf-message textarea {
    height: 72px;
  }

  .row-get-started .gform_wrapper .gform_button {
    margin-top: 24px;
    width: 100%
  }
}

@media (min-width: 768px) {
  .row-get-started > .fl-row-content-wrap {
    background-image: url(../../uploads/dot-pattern.png);
    background-position: left bottom;
    background-repeat: repeat;
    background-size: 9px;
  }

  .row-get-started .col-bg-color .fl-col-content {
    background-color: #fff;
  }

  .row-get-started .gform_wrapper .gf-email {
    margin-bottom: 0;
  }

  .row-get-started .gform_wrapper .gf-company {
    margin-top: -148px;
  }
  
  .row-get-started .gform_wrapper .gf-message {
    margin-top: -74px;
  }

  .row-get-started .gform_wrapper .gf-message textarea {
    height: 107px;
  }

  .row-get-started .gform_wrapper .gf-privacy {
    margin-bottom: 0;
    margin-top: 16px;
  }
}

/******************************/
/* HOMEPAGE *******************/
/******************************/
.home h1 {
  font-family: 'Trade Gothic', Arial, Helvetica, sans-serif;
  font-weight: 400;
}

@media (max-width: 991px) {
  .home .row-body .fl-row-fixed-width {
    max-width: 320px !important;
  }

  .home .row-hero > .fl-row-content-wrap {
    background-image: url(../../uploads/shadow.png), url(../../uploads/homepage-bg-1-mobile.png), url(../../uploads/dots-mobile.png), url(../../uploads/hero-bg-gradient.png);
    background-position: center top, left top, left top, center top;
    background-repeat: repeat-x, no-repeat, no-repeat, no-repeat;
    background-size: 1px 6px, 991px, 991px, 100% 505px;
  }

  .home .row-body > .fl-row-content-wrap {
    background-image: url(../../uploads/homepage-bg-2-mobile.png), url(../../uploads/homepage-bg-3-mobile.jpg), url(../../uploads/homepage-bg-4-mobile.png);
    background-position: center top, center 856px, center 1131px;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 991px, 991px, 991px;
  }

  .home h1 {
    letter-spacing: -0.56px;
  }

  .home .stat-1 {
    letter-spacing: -6.34px;
  }

  .home .stat-1-period {
    font-size: 65px !important;
    margin-left: -2px;
    margin-right: 1px;
  }

  .home .stat-1-plus {
    margin-bottom: 19px;
    margin-left: 7px;
    width: 53px;
  }

  .home .clients-col-1 {
    -moz-box-ordinal-group: 12;
    -ms-flex-order: 12;
    -webkit-box-ordinal-group: 12;
    -webkit-order: 12;
    order: 12;
  }

  .home .clients-col-2 {
    -moz-box-ordinal-group: 11;
    -ms-flex-order: 11;
    -webkit-box-ordinal-group: 11;
    -webkit-order: 11;
    order: 11;
  }

  .home .stat-2 {
    letter-spacing: -6.35px;
  }

  .home .stat-2-percent {
    font-size: 75px !important;
    line-height: 1.54 !important;
    padding-left: 2px;
    vertical-align: super;
  }
}

@media (min-width: 992px) {
  .home .row-hero-animation {
    overflow: hidden;
    position: relative;
    z-index: 10;
  }

  .home .row-hero-animation > .fl-row-content-wrap {
    background-image: url(../../uploads/hero-bg-gradient.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 675px;
  }

  .home .row-hero-animation .fl-html {
    height: 900px;
    overflow: hidden;
    position: relative;
  }

  .home iframe#home-hero-animation {
    border: none;
    display: block;
    height: 900px;
    left: calc(calc(100% - 2000px) / 2);
    max-width: none;
    position: absolute;
    width: 2000px;
  }

  .home .row-hero > .fl-row-content-wrap {
    background-image: url(../../uploads/homepage-bg-1-desktop.png), url(../../uploads/hero-bg-gradient.png);
    background-position: center top, center top;
    background-repeat: no-repeat, no-repeat;
    background-size: 2000px, 100% 675px;
  }

  .home .row-body {
    margin-top: -225px;
  }

  .home .row-body > .fl-row-content-wrap {
    background-image: url(../../uploads/homepage-bg-2-desktop.png), url(../../uploads/homepage-bg-3-desktop.jpg), url(../../uploads/homepage-bg-4-desktop.png);
    background-position: center top, center 650px, center 1094px;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 2000px, 2000px, 2000px;
  }

  .home h1 {
    letter-spacing: -0.96px;
  }

  .home .stat-1 {
    letter-spacing: -9.78px;
  }

  .home .stat-1-period {
    font-size: 100px !important;
    margin-left: -5px;
    margin-right: 1px;
  }

  .home .stat-1-plus {
    margin-bottom: 36px;
    margin-left: 16px;
    width: 77px;
  }

  .home .stat-2 {
    letter-spacing: -12.79px;
  }

  .home .stat-2-percent {
    font-size: 130px !important;
    line-height: 1.69 !important;
    padding-left: 7px;
    vertical-align: super;
  }
}

/* Homepage logos animation */
.home #client-logos {
  height: 104px;
  position: relative;
  width: 328px;
}

.home #client-logos img {
  display: block;
  position: absolute;
}

/******************************/
/* SERVICES *******************/
/******************************/

@media (max-width: 464px) {
  .services-overview {
    max-width: 288px;
  }
}

@media (min-width: 465px) {
  .services-overview {
    max-width: 460px;
  }
}

@media(max-width: 767px) {
  .services-row-1 > .fl-row-content-wrap {
    background-image: url(../../uploads/hero-drop-shadow.png), url(../../uploads/services-bg-1-mobile.jpg), url(../../uploads/hero-gradient-with-dots-mobile.png);
    background-position: left top, center 282px, left top;
    background-repeat: repeat-x, no-repeat, no-repeat;
    background-size: 1px 6px, 991px, 991px;
  }

  .services-row-2 .fl-row-fixed-width,
  .services-row-3 .fl-row-fixed-width {
    max-width: 320px !important;
  }

  .services-row-3 > .fl-row-content-wrap {
    background-color: #fef4f5;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .services-row-1 > .fl-row-content-wrap {
    background-image:
      url(../../uploads/hero-drop-shadow.png),
      url(../../uploads/hero-dots-tablet.png),
      url(../../uploads/services-bg-1-tablet.jpg);
    background-position:
      left top,
      left top,
      center top;
    background-repeat:
      repeat-x,
      no-repeat,
      no-repeat;
    background-size:
      1px 6px,
      991px,
      991px;
  }

  .services-row-2 .fl-row-fixed-width,
  .services-row-3 .fl-row-fixed-width {
  max-width: 768px !important;
  }

  .services-row-2 > .fl-row-content-wrap {
    background-image: url(../../uploads/services-bg-2-desktop.png);
    background-position: center top 25px;
    background-repeat: no-repeat;
    background-size: 2093px;
  }

  .services-row-3 > .fl-row-content-wrap {
    background-image: url(../../uploads/services-bg-3-desktop.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 2000px;
  }
}

@media (min-width: 992px) {
  .services-overview {
    max-width: 460px;
  }

  .services-row-1 > .fl-row-content-wrap {
    background-image: url(../../uploads/services-bg-1-desktop.jpg), url(../../uploads/hero-bg-gradient-small.png);
    background-position: center top, left top;
    background-repeat: no-repeat, repeat-x;
    background-size: 2000px, 1px 95px;
  }

  .services-row-2 > .fl-row-content-wrap {
    background-image: url(../../uploads/services-bg-2-desktop.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 3000px;
  }

  .services-row-3 > .fl-row-content-wrap {
    background-image: url(../../uploads/services-bg-3-desktop.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 2000px;
  }
}

/******************************/
/* CLIENTS ********************/
/******************************/

@media (max-width: 767px) {
 .clients-row-1 > .fl-row-content-wrap {
  background-image: url(../../uploads/hero-drop-shadow.png), url(../../uploads/hero-gradient-with-dots-mobile.png), url(../../uploads/clients-bg-mobile-cups.png);
  background-position: left top, left top, left -49px bottom -20px;
  background-repeat: repeat-x, no-repeat, no-repeat;
  background-size: 1px 6px, 991px, 425px;
  }

  .fl-node-5f3c807b68ab0.fl-col > .fl-col-content {
  background-image: url(../../uploads/clients-bg-mobile-cups.png);
  background-position: left -49px top -225px;
  background-repeat: no-repeat;
  background-size: 425px;
  }

  div.fl-node-5f4963315b6ed  {
  display: none;
  }

  .clients-row-2 .bg-pink,
  .clients-row-2 .bg-white {
    margin-left: 0;
    margin-right: 0;
  }

  .clients-row-2 .bg-pink p,
  .clients-row-2 .bg-white p {
  max-width: 576px;
  }

  .clients-row-2 .bg-pink {
    background-color: #fef4f5;
  }
}

@media (min-width: 768px) {
  .clients-row-1 > .fl-row-content-wrap {
    background-image: url(../../uploads/hero-drop-shadow.png), url(../../uploads/clients-bg-1-tablet-991.png);
    background-position: left top, left -16px top;
    background-repeat: repeat-x, no-repeat;
    background-size: 1px 6px, 1007px;
  }

  .fl-builder-content .fl-node-5f3c7c7003a3c .fl-rich-text {
    max-width: 375px;
  }
}

@media (max-width: 991px) {

 .clients-row-3 > .fl-row-content-wrap {
    background-image: url(../../uploads/clients-bg-2-mobile.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 991px;
  }
}

@media (min-width: 992px) {
  .clients-row-1 > .fl-row-content-wrap {
  background-image: url(../../uploads/clients-bg-1-desktop-v4.png), url(../../uploads/hero-bg-gradient-small.png);
    background-position: center top, left top;
    background-repeat: no-repeat, repeat-x;
  background-size: 1274px, 1px 95px;
  }

  .fl-builder-content .fl-node-5f3c7c7003a3c .fl-rich-text {
  max-width: 460px
  }

  .clients-row-2 > .fl-row-content-wrap {
    background-image: url(../../uploads/clients-bg-2-desktop.png), url(../../uploads/clients-bg-3-desktop.png), url(../../uploads/clients-bg-4-desktop.png);
    background-position: center top, center 425px, center 1354px;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 2000px, 2000px, 2000px;
  }

  .clients-row-3 > .fl-row-content-wrap {
    background-image: url(../../uploads/clients-bg-5-desktop.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 2000px;
  }
}

/******************************/
/* CONTACT ********************/
/******************************/
.contact-row-3 > .fl-row-content-wrap {
  background-image: url(../../uploads/dot-pattern.png);
  background-position: left bottom;
  background-repeat: repeat;
  background-size: 9px;
}

.contact-page-form .gform_wrapper .gform_button {
  margin-top: 24px;
}

@media (max-width: 767px) {
  .contact-row-1 > .fl-row-content-wrap {
    background-image: url(../../uploads/hero-drop-shadow.png), url(../../uploads/services-bg-1-mobile.jpg), url(../../uploads/hero-gradient-with-dots-mobile.png);
    background-position: left top, center 282px, left top;
    background-repeat: repeat-x, no-repeat, no-repeat;
    background-size: 1px 6px, 991px, 991px;
  }
	
  .contact-row-3 .fl-row-fixed-width {
    max-width: 320px !important;
  }

  .contact-page-form .gform_wrapper .gform_button {
    width: 100%;
  }
}

@media (max-width: 991px) {
	
  .contact-row-1 > .fl-row-content-wrap {
    background-image: url(../../uploads/hero-drop-shadow.png), url(../../uploads/contact-bg-1-mobile.jpg), url(../../uploads/hero-gradient-with-dots-mobile.png);
    background-position: left top, center 226px, left top;
    background-repeat: repeat-x, no-repeat, no-repeat;
    background-size: 1px 6px, 991px, 991px;
  }

  .contact-page-form .gform_wrapper .gf-message textarea {
    height: 72px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .contact-row-1 > .fl-row-content-wrap {
   /* background-image: url(../../uploads/hero-drop-shadow.png), url(../../uploads/hero-dots-tablet.png), url(../../uploads/hero-drop-shadow-short.jpg), url(../../uploads/contact-bg-1-tablet.jpg);*/
	background-image: url(../../uploads/hero-drop-shadow.png), url(../../uploads/hero-dots-tablet.png), url(../../uploads/contact-bg-1-tablet-v2.png);
    background-position: left top, left top, left -190px top -150px;
    background-repeat: repeat-x, no-repeat, no-repeat;
    background-size:  1px 6px, 991px, 1350px;
  }
}

@media (min-width: 992px) {
    
  .contact-row-1 > .fl-row-content-wrap {
    background-image: url(../../uploads/contact-bg-1-desktop.jpg), url(../../uploads/hero-bg-gradient-small.png);
    background-position: center top, left top;
    background-repeat: no-repeat, repeat-x;
    background-size: 2000px, 1px 95px;
  }

  .contact-row-2 > .fl-row-content-wrap {
    background-image: url(../../uploads/contact-bg-2-desktop.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 2000px;
  }

  .contact-page-form .gform_wrapper .gf-message textarea {
    height: 100px;
  }
}

/******************************/
/* SINGLE POST ****************/
/******************************/
.single-post .post-tag-links {
  margin-bottom: 0;
}

.single-post-row-content section {
  margin-bottom: 2.5em;
  max-width: 560px;
}

.single-post-row-content section:last-child {
  margin-bottom: 0;
}

.single-post-row-content section.full-width {
  margin-bottom: 2.5em;
  max-width: none;
}

.single-post-row-content h2 {
  font-size: 20px;
  margin-bottom: 1em;
}

.single-post-row-content ol,
.single-post-row-content p,
.single-post-row-content ul {
  margin-bottom: 1.25em;
}

.single-post-row-content ol:last-child,
.single-post-row-content p:last-child,
.single-post-row-content ul:last-child {
  margin-bottom: 0;
}

.single-post-row-content blockquote {
  border-left: solid 2px #ee2737;
  color: #ee2737;
  font-weight: 700;
  margin-bottom: 1.25em;
  padding-left: 16px;
}

.what-youll-learn {
  border-bottom: 2px solid #ee2737;
  border-top: 2px solid #ee2737;
}

.single-post-row-footer .share-col-1 {
  width: 56px !important;
}

.single-post-row-footer .share-col-2 {
  width: calc(100% - 56px) !important;
}

@media (max-width: 991px) {
  .single-post-row-header > .fl-row-content-wrap {
    background-image: url(../../uploads/shadow.png), url(../../uploads/single-post-first-row-mobile.png), url(../../uploads/hero-bg-gradient-small.png);
    background-position: center top, left top, left top;
    background-repeat: repeat-x, no-repeat, repeat-x;
    background-size: 1px 6px, 991px, 1px 95px;
  }

  .single-post-row-header .fl-module-heading h2.fl-heading {
    max-width: 500px;
  }

  .single-post-row-content section.full-width img {
    max-width: 560px;
    width: 100%;
  }

  .what-youll-learn {
    padding-bottom: 32px;
    padding-top: 24px;
  }

  .what-youll-learn p {
    color: #ee2737;
    font-weight: 700;
    letter-spacing: 1.6px;
    margin-bottom: 1.25rem !important;
    text-align: center;
    text-transform: uppercase;
  }
}

@media (min-width: 768px) {
  .single-post-row-footer .author-col-1 {
    width: 240px !important;
  }

  .single-post-row-footer .author-col-2 {
    width: calc(100% - 240px) !important;
  }
}

@media (min-width: 992px) {
  .single-post-row-header > .fl-row-content-wrap {
    background-image: url(../../uploads/single-post-row-header-desktop.png), url(../../uploads/hero-bg-gradient-small.png);
    background-position: center top, left top;
    background-repeat: no-repeat, repeat-x;
    background-size: 2000px, 1px 95px;
  }

  .single-post-row-header .fl-module-heading h2.fl-heading {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 500px;
  }

  .single-post-row-content > .fl-row-content-wrap {
    background-image: url(../../uploads/single-post-row-content-desktop.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 2000px;
  }

  .single-post-row-content section {
    margin-left: auto;
    margin-right: auto;
  }

  .single-post-row-content blockquote {
    margin-left: -68px;
    max-width: 460px;
  }

  .what-youll-learn {
    background-image: url(../../uploads/what-youll-learn.png);
    background-position: 0 24px;
    background-repeat: no-repeat;
    background-size: 140px;
    min-height: 192px;
    padding-bottom: 32px;
    padding-left: 172px;
    padding-top: 32px;
  }

  .what-youll-learn p {
    display: none;
  }

  .single-post-row-footer {
    max-width: 560px;
  }
}

/******************************/
/* POST ARCHIVE ***************/
/******************************/
.post-archive-row-1 .featured-post {
  background-color: #f2f2f2;
}

.post-archive-row-1 .featured-text {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 1.5px;
  line-height: 1.2;
  max-width: 86px;
  padding-bottom: 2px;
  text-transform: uppercase;
}

.post-archive-row-1 .featured-text a {
  color: #ee2737;
}

.post-archive-row-1 .featured-post-read-duration {
  font-size: 14px;
  line-height: 1;
  margin-bottom: 24px;
}

.post-archive-row-1 .featured-post-read-duration a {
  color: #696a6c;
}

.post-archive-row-1 .featured-post-content {
  text-align: center;
}

.post-archive-row-1 .featured-post-subtitle a,
.post-archive-row-1 .featured-post-title a {
  color: #000;
}

.post-archive-row-1 .featured-post-title {
  font-weight: 700;
}

@media (max-width: 767px) {
  .post-archive-row-1 .featured-post-col {
    max-width: 400px !important;
  }

  .post-archive-row-1 .posts-col {
    max-width: 356px !important;
  }

  .post-archive-row-1 .featured-post-col .fl-post-feed-post {
    margin-left: 0;
    margin-right: 0;
    max-width: none;
  }

  .post-archive-row-1 .featured-post-image-desktop,
  .post-archive-row-1 .featured-text-desktop {
    display: none;
  }

  .post-archive-row-1 .featured-text-mobile {
    border-color: #fff;
    color: #fff;
    margin: auto;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .post-archive-row-1 .featured-post-col,
  .post-archive-row-1 .posts-col {
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 736px !important;
  }

  .post-archive-row-1 .featured-text-desktop {
    margin-bottom: 16px;
  }
}

@media (min-width: 768px) {
  .post-archive-row-1 .featured-post {
    align-items: center;
    display: flex;
  }

  .post-archive-row-1 .featured-post-image-desktop {
    display: block;
    flex: 0 0 368px;
  }

  .post-archive-row-1 .featured-post-image-mobile {
    display: none;
  }

  .post-archive-row-1 .featured-post-content {
    flex: 0 0 368px;
    padding-left: 56px;
    padding-right: 56px;
  }

  .post-archive-row-1 .featured-text-desktop {
    border-color: #ee2737;
    color: #ee2737;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .post-archive-row-1 > .fl-row-content-wrap {
    background-image: url(../../uploads/hero-drop-shadow.png), url(../../uploads/hero-gradient-with-dots-mobile.png);
    background-position: left top, left top;
    background-repeat: repeat-x, no-repeat;
    background-size: 1px 6px, 991px;
  }

  .post-archive-row-1 .featured-post-col > .fl-col-content {
    box-shadow: none;
  }

  .post-archive-row-1 .featured-post-content {
    padding: 32px;
  }

  .post-archive-row-1 .featured-post-subtitle,
  .post-archive-row-1 .featured-post-title {
    margin-bottom: 16px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .post-archive-row-1 > .fl-row-content-wrap {
    background-image: url(../../uploads/hero-drop-shadow.png), url(../../uploads/hero-dots-tablet.png), url(../../uploads/hero-drop-shadow-short.jpg);
    background-position: left top, left top, left top -30px;
    background-repeat: repeat-x, no-repeat, repeat-x;
    background-size:  1px 6px, 991px, 100px;
  }
}

@media (min-width: 992px) {
  .post-archive-row-1 > .fl-row-content-wrap {
    background-image: url(../../uploads/archive-bg-1-desktop.png), url(../../uploads/archive-bg-2-desktop.png), url(../../uploads/hero-bg-gradient-small.png);
    background-position: center top, center 653px, left top;
    background-repeat: no-repeat, no-repeat, repeat-x;
    background-size: 1391px, 1391px, 1px 95px;
  }

  .post-archive-row-1 .featured-post-image-desktop {
    flex: 0 0 480px;
  }

  .post-archive-row-1 .featured-post-content {
    flex: 0 0 480px;
  }

  .post-archive-row-1 .featured-post-subtitle,
  .post-archive-row-1 .featured-post-title,
  .post-archive-row-1 .featured-text-desktop {
    margin-bottom: 24px;
  }

  .post-archive-row-1 .featured-post-title {
    font-size: 20px;
    line-height: 1.2;
  }
}

/******************************/
/* PRIVACY POLICY *************/
/******************************/
.privacy-policy-row .privacy-policy-col {
  margin-left: 0;
  margin-right: 0;
  max-width: 512px;
}

.privacy-policy-row h2 {
  font-size: 20px;
  margin-bottom: 1em;
}

.privacy-policy-row h3 {
  color: #ee2737;
  font-size: 15px;
  letter-spacing: 1.5px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.privacy-policy-row section {
  margin-bottom: 2.5em;
}

.privacy-policy-row section:last-child {
  margin-bottom: 0;
}

.privacy-policy-row p {
  margin-bottom: 1.25em;
}

.privacy-policy-row p:last-child {
  margin-bottom: 0;
}

.privacy-policy-row p.indent {
  padding-left: 20px;
}

.privacy-policy-row dl,
.privacy-policy-row ol,
.privacy-policy-row ul {
  margin-bottom: 1.25em;
  padding-left: 40px;
}

.privacy-policy-row dl:last-child,
.privacy-policy-row ol:last-child,
.privacy-policy-row ul:last-child {
  margin-bottom: 0;
}

.privacy-policy-row li {
  margin-bottom: 1.25em;
}

.privacy-policy-row li:last-child {
  margin-bottom: 0;
}

.privacy-link {
  color: #000;
  text-decoration: underline !important;
}

.privacy-link:hover {
  color: #ee2737;
}

@media (max-width: 991px) {
  .privacy-policy-row > .fl-row-content-wrap {
    background-image: url(../../uploads/shadow.png), url(../../uploads/single-post-first-row-mobile.png), url(../../uploads/hero-bg-gradient-small.png);
    background-position: center top, left top, left top;
    background-repeat: repeat-x, no-repeat, repeat-x;
    background-size: 1px 6px, 991px, 1px 95px;
  }
}

@media (min-width: 992px) {
  .privacy-policy-row > .fl-row-content-wrap {
    background-image: url(../../uploads/single-post-row-header-desktop.png), url(../../uploads/hero-bg-gradient-small.png);
    background-position: center top, left top;
    background-repeat: no-repeat, repeat-x;
    background-size: 2000px, 1px 95px;
  }
}

/******************************/
/* THANK YOU ******************/
/******************************/
@media (max-width: 991px) {
  body.page-thank-you {
    background-size: 100% 144px;
  }
}

@media (min-width: 992px) {
  body.page-thank-you {
    background-size: 100% 311px;
  }
}

/******************************/
/* 404 ************************/
/******************************/
@media (max-width: 991px) {
  .page-not-found-404-row > .fl-row-content-wrap {
    background-image: url(../../uploads/shadow.png), url(../../uploads/single-post-first-row-mobile.png), url(../../uploads/hero-bg-gradient-small.png);
    background-position: center top, left top, left top;
    background-repeat: repeat-x, no-repeat, repeat-x;
    background-size: 1px 6px, 991px, 1px 95px;
  }
}

@media (min-width: 992px) {
  .page-not-found-404-row > .fl-row-content-wrap {
    background-image: url(../../uploads/single-post-row-header-desktop.png), url(../../uploads/hero-bg-gradient-small.png);
    background-position: center top, left top;
    background-repeat: no-repeat, repeat-x;
    background-size: 2000px, 1px 95px;
  }
}

/******************************/
/* Holiday 2020 ***************/
/******************************/
.adorn-serif {
  font-family: adorn-serif, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
  vertical-align: middle;
}

.engraved-expanded {
  font-family: adorn-engraved-expanded, Arial, Helvetica sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
}

@media (min-width: 992px) {
  .page-id-4236 footer .footer-row-1 > .fl-row-content-wrap {
    background-image: none !important;
  }
}

@media (max-width: 767px) {
  .page-id-4236 iframe {
    height: auto !important;
    margin: 0 auto !important;
    width: 375px !important;
  }

  .fl-node-5fe380f4b0a71 > .fl-col-content {
    background-color: #ee2737 !important;
  }
}

/******************************/
/* Case Study ***************/
/******************************/
.mod-on-top .fl-node-h04uq1cbpgwv > .fl-col-content{
	float:left;
}

.mod-on-top{
	position:relative;
	z-index:20;
}

.mod-below{
	position:relative;
	z-index:10;
}

.next-up-module .fl-row-content-wrap{
	background-size:9px !important;
	background-position: center 20px !important;
}

.next-up-col .fl-col-content{
    background-position: left -10px top;
    background-repeat: no-repeat;
    background-size: 265px;
}

.cs-border-column{
  margin:auto;
  float:none;
}

.cs-modal img{
  box-shadow: 20px 20px 20px 0px rgb(0 0 0 / 15%);
}

/* Accordion Mobile */

.cs-accordion .fl-accordion-item{
	font-family:"Sofia Pro" !important;
	margin-bottom:0px;
	border:none !important;
	border-top:1px solid #e5e5e5 !important;
}

.cs-accordion .fl-accordion-item:first-child{
	border-top:none !important;
}

.cs-accordion .fl-accordion-item .fl-accordion-button-icon{
	color:#ee2737 !important;
	font-size:24pt;
}

.cs-accordion .fl-accordion-item .fl-accordion-button-label{
	padding:10px 0px 0px 5px;
}

/* Content Slider Mobile */

.cs-content-slider .fl-slide{
	width:300px !important;
}

.cs-content-slider-2 .fl-slide{
	width:300px !important;
}

.cs-content-slider-3 .fl-slide{
	width:300px !important;
}

.cs-content-slider-4 .fl-slide{
	width:300px !important;
}

.cs-content-slider .fl-slide-mobile-photo{
	width:270px;
	margin-left: 20px !important;
	box-shadow: 20px 20px 20px 0px rgb(0 0 0 / 15%);
	border-radius:26px;
}

.cs-content-slider .fl-slide-mobile-photo img{
	border-radius:26px;
	border:10px solid #ffffff;
}

.cs-content-slider-2 .fl-slide-mobile-photo{
	width:270px;
	margin:auto !important;
	box-shadow: 20px 20px 20px 0px rgb(0 0 0 / 15%);
}

.cs-content-slider-3 .fl-slide-mobile-photo{
	width:75%;
	margin:auto !important;
}

.cs-content-slider-3 .fl-slide-1{
	width:250px !important;
}

.cs-content-slider-4 .fl-slide-mobile-photo{
	width:95%;
	margin:auto !important;
	box-shadow: 20px 20px 20px 0px rgb(0 0 0 / 15%);
	padding-left:10px !important;
}

@media (min-width: 992px){
	.fl-builder-edit .cs-row .fl-visible-mobile *{
		display: none !important;
	}
}



























